Alerte de sécurité sur l’application Copay

4
62

Suite à la découverte d’une vulnérabilité dans le chiffrement des clés privées sur des « Bitcoin wallets » Copay et BitPay, les utilisateurs qui utilisent un mot de passe de dépense sont invités à mettre à jour leur application en installant la version 3.14. Par précaution il est également recommandé de déplacer vos fonds vers un nouveau portefeuille avec de nouvelles clés privées une fois la mise à jour effectuée.

Pour en savoir plus : blog.bitpay.com